#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: rgba(240, 243, 249, 0.8);
}

#block-search.block-search--inner {
    background: rgba(240, 243, 249, 1);
    border: 1px solid rgba(202, 214, 237, 1);
    margin-bottom: 20px;
}

.tl-container {
    max-width: 1245px;
    margin: 0 auto;
    padding: 0 30px;
}

#tl-booking-form {
    width: 100%;
    max-width: 1245px;
    margin: 0 auto;
    z-index: 0;
}